<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('leave_application', function (Blueprint $table) {

            $table->decimal('Paid', 3, 2)->nullable()->after('Tot_Days');
            $table->decimal('UnPaid', 3, 2)->nullable()->after('Paid');

        });
    }

    public function down(): void
    {
        Schema::table('leave_application', function (Blueprint $table) {

            $table->dropColumn(['Paid', 'UnPaid']);

        });
    }
};
